<?php

echo "<h3>$titlepart2 Short video Ringtone TO Play</h3>";
echo '<div class="iframecontainer">
  <iframe class="responsive-iframe" src="https://www.youtube.com/embed/'.$videoid.'"></iframe>
</div>';

?>